<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Ionic App</title>

    <base href="/" />

    <meta
      name="viewport"
      content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />
    <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />

    <link rel="icon" type="image/png" href="assets/icon/favicon.png" />

    <!-- add to homescreen for ios -->
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
  </head>

  <body>
    <app-root></app-root>
    <!-- The core Firebase JS SDK is always required and must be listed first -->
    <script src="https://www.gstatic.com/firebasejs/7.0.0/firebase-app.js"></script>

    <!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->

    <script>
      // Your web app's Firebase configuration
      var firebaseConfig = {
        apiKey: 'AIzaSyBpt33H-qLESL8K4-ey9ixGAczWoi1KhMk',
        authDomain: 'bimtrace.firebaseapp.com',
        databaseURL: 'https://bimtrace.firebaseio.com',
        projectId: 'bimtrace',
        storageBucket: '',
        messagingSenderId: '77677768791',
        appId: '1:77677768791:web:7a54f1787f551ce03eb312'
      };
      // Initialize Firebase
      firebase.initializeApp(firebaseConfig);
    </script>
  </body>
</html>
